[问题]安装软件问题!!!

为当前最终发行版之前的所有版本提供支持
回复
du_du404
帖子: 19
注册时间: 2007-05-10 11:02
送出感谢: 0
接收感谢: 0

[问题]安装软件问题!!!

#1

帖子 du_du404 » 2007-06-01 13:07

我想安装一个软件让运行文件中的setup.sh文件,用那个命令阿??

我的文件是iso镜像文件!!!
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#2

帖子 stlxv » 2007-06-01 13:13

1. mount
2. 运行
PHP是最好的语言!不服来战!
du_du404
帖子: 19
注册时间: 2007-05-10 11:02
送出感谢: 0
接收感谢: 0

#3

帖子 du_du404 » 2007-06-01 13:30

大侠说详细点好不好,我是初学者+菜鸟阿!!

iso文件还用解压马?
头像
stlxv
论坛版主
帖子: 8273
注册时间: 2006-05-03 0:39
来自: المريخ
送出感谢: 0
接收感谢: 1 次

#4

帖子 stlxv » 2007-06-01 13:33

du_du404 写了:大侠说详细点好不好,我是初学者+菜鸟阿!!

iso文件还用解压马?
不用

比较懒,等待别人来讲详细
PHP是最好的语言!不服来战!
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

#5

帖子 jarlyyn » 2007-06-01 13:38

du_du404
帖子: 19
注册时间: 2007-05-10 11:02
送出感谢: 0
接收感谢: 0

#6

帖子 du_du404 » 2007-06-01 14:21

那个mount我事过了,不行!所以想换个方法试试 !
回复

回到 “老旧版本支持”